{% extends "sidenav.html" %}
{% block content %}
{% load static %}
<div class="background" style="height:100vh" ;>
    <div class="col-md-12 text-right">
        <p class="h2position">e d u c a t i o n</p>
    </div>
    <br><br>
    <div class="row default">
        <div class=" col-md-1">
            <br></div>
        <div class=" col-md-2" style="text-align:center;">
            <br><br><br><br><br>
            <div class="dotedu1 h5position" style="height: 100vh;">
                <p>
                    <br><br>ABATA<br>
                    KINDERGARTEN</p>
            </div>
        </div>
        <div class=" col-md-2" style="text-align:center;">
            <br><br><br><br><br><br><br><br>
            <div class="dotedu h5position" style="height: 100vh;">
                <p>
                        <br><br>AL-BAYAN<br>
                    ISLAMIC<br>
                    ELEMENTARY<br>
                    SCHOOL</p>
            </div>
        </div>
        <div class=" col-md-2" style="text-align:center;">
            <br><br><br><br><br>
            <div class="dotedu1 h5position" style="height: 100vh;">
                <p>
                        <br><br>AL-AZHAR 10<br>
                    KEMBANGAN<br>
                    JUNIOR HIGH<br>
                    SCHOOL</p>
            </div>
        </div>
        <div class=" col-md-2" style="text-align:center;">
            <br><br><br><br><br><br><br><br>
            <div class="dotedu h5position" style="height: 100vh;">
                <p>
                        <br><br>AL-AZHAR 1<br>
                    SENIOR HIGH<br>
                    SCHOOL</p>
            </div>
        </div>
        <div class=" col-md-2" style="text-align:center;">
            <br><br><br><br><br>
            <div class="dotedu1 h5position" style="height: 100vh;">
                <p>
                    <br>UNIVERSITY OF<br>
                    INDONESIA<br>
                    FACULTY <br>
                    OF COMPUTER<br>
                    SCIENCE</p>
            </div>
        </div>

        <div class=" col-md-1">
            <br>
        </div>
    </div>
</div>
{% endblock %}